• Debian te pide que deshabilites el HyperThreading si tienes los últimos procesadores de Intel

    por  • 27 Junio, 2017 • Linux Adictos • 0 Comentarios

    Logotipo de Intel

    Recientemente un grave bug ha aparecido. Este bug afecta a los usuarios que tienen los últimos procesadores de Intel, los procesadores de la plataforma Intel Skylake y Kaby Lake. Plataformas que podrían hacer que perdamos datos e incluso que el sistema operativo se comportase de manera anómala e impredecible.

    Los primeros en advertir este grave bug han sido los desarrolladores de Debian, los cuales han alertado sobre el problema y han indicado una posible solución a este problema. Sin embargo, este problema afecta a todos los sistemas operativos, es decir, que da igual la plataforma que usemos pues nos afectará si tenemos estos procesadores.Desde Debian se recomienda o bien deshabilitar el HyperThreading o bien actualizar el microcódigo del procesador. Debian ya ha publicado una actualización del microcódigo del procesador tanto para Debian Jessie como la flamante Debian Stretch. Pero a pesar de ello aún hay distribuciones y usuarios que no han actualizado o no actualizarán su distribución, por lo que se recomienda el ir a la BIOS y deshabilitar el HyperThreading. El problema que los desarrolladores de Debian comentan radica en el HyperThreading de los nuevos procesadores de Intel, por lo que al deshabilitarlo, cerramos momentáneamente el problema, pero aún está ahí.

    Por su parte, Intel no ha comentado nada sobre este bug o sobre cómo solucionar el problema que denuncian los chicos de Debian, pero al igual que Intel guarda silencio, también otras empresas y desarrolladores lo hacen. Al parecer este bug ha pasado despercibido para todos. Y esto es grave porque según Debian, este bug es el responsable de mensajes de error como datos corruptos, pérdidas de datos, etc... Errores graves para usuarios de servidores y otros equipos que utilizan estos procesadores de Intel.

    En cualquier caso, tengamos o no tengamos el microcódigo actualizado, lo más recomendable es deshabilitar el HyperThreading, al menos hasta que Intel, el dueño de la plataforma, se pronuncie sobre ello. Al menos nuestro equipo estará seguro ¿no creéis?

    El artículo Debian te pide que deshabilites el HyperThreading si tienes los últimos procesadores de Intel ha sido originalmente publicado en Linux Adictos.

    Artículo original: Debian te pide que deshabilites el HyperThreading si tienes los últimos procesadores de Intel

    Deja un comentario

    Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *